Networks
Create network route
post
/networks/{network_id}/routesAdd a custom route that directs traffic for a CIDR through a target IP, server, or baremetal in your network.
Autorización
Authorization
Authorization*string
Bearer YOUR_API_TOKEN con un token de API. También vale la cabecera X-API-Key: YOUR_API_TOKEN.
Parámetros de ruta
network_id*integer
Rango
1 ≤ valueCuerpo de la petición
application/jsonObligatorio
destination*string
next_hop_type*NextHopType
Valores
"ip""vps""baremetal"next_hop_target*string
description?string | null
Respuestas
Successful Response
application/json
detail*string
route_id*string
destination*string
next_hop_type*string
next_hop_target*string